@import url("https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 16px;
  color: #000;
  font-family: "DM Sans", sans-serif;
  background-color: #e2e2e2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-family: "Bricolage Grotesque", sans-serif;
}

p {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ol {
  margin: 0;
  padding-left: 15px;
}

a {
  text-decoration: none;
  transition: all 0.3s;
}

img {
  max-width: 100%;
}

.spacer {
  padding: 20px 0;
}

.heading {
  font-size: 30px;
  font-weight: 500;
  color: #211f38;
  position: relative;
  text-align: center;
  z-index: 1;
  margin-bottom: 10px;
}

.heading1 {
  font-size: 30px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 1.5px;
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 10px 40px;
  background-color: #211f38;
}

.common-btn {
  display: inline-block;
  position: relative;
  text-decoration: none;
  z-index: 1;
  padding: 0;
  border: 0;
  transition: 0.3s;
  cursor: pointer;
}
.common-btn:hover {
  margin-left: 10px;
}
.common-btn:hover .btn-text {
  background-color: #211f38;
  color: #fff;
}

.btn-text {
  padding: 15px 30px;
  background-color: #03a5ed;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  line-height: 1;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0px;
  border-radius: 30px;
}

.readmore {
  display: inline-block;
  color: #211f38;
  font-size: 16px;
}
.readmore:hover {
  color: #03a5ed;
  margin-left: 10px;
}

.main-header-eight__top {
  background-color: #03a5ed;
  position: relative;
  padding-left: 1%;
  padding-right: 20px;
  z-index: 1;
}
.main-header-eight__top::after {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 87.2%;
  content: "";
  border-radius: 0;
  z-index: -1;
  background-color: #211f38;
  -webkit-mask: url(../img/top-bg.svg);
          mask: url(../img/top-bg.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: top right;
          mask-position: top right;
  -webkit-mask-size: cover;
          mask-size: cover;
}
.main-header-eight__top .main-header-eight__inner {
  position: relative;
  display: flex;
  align-items: center;
  padding: 12px 0;
}
.main-header-eight__top .main-header-eight__info {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 30px;
}
.main-header-eight__top .main-header-eight__info li {
  color: #fff;
}
.main-header-eight__top .main-header-eight__info a {
  color: #fff;
}
.main-header-eight__top .main-header-eight__info a i {
  color: #03a5ed;
}
.main-header-eight__top .main-header-eight__right {
  position: relative;
  display: flex;
  align-items: center;
  margin-left: auto;
}
.main-header-eight__top .main-header-eight__right a i {
  color: #fff;
}
.main-header-eight__top .main-header-eight__social {
  display: flex;
  align-items: center;
  gap: 22px;
  margin-right: 90px;
}
.main-header-eight__top .main-menu-eight__call {
  position: relative;
}
.main-header-eight__top .main-menu-eight__call p {
  color: #fff;
}
.main-header-eight__top .main-menu-eight__call a {
  color: #fff;
  font-weight: bold;
}
.main-header-eight__top .main-menu-eight__call__icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 16px;
  position: absolute;
  left: -35px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.logo-area {
  background-color: #fff;
  position: relative;
  overflow: hidden;
}
.logo-area .inner {
  display: flex;
  align-items: center;
  gap: 10px;
  z-index: 1;
  position: relative;
  padding: 10px 0;
}
.logo-area .inner h1 {
  font-size: 35px;
  color: #211f38;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 2px 1px #ddd0d0;
}
.logo-area .inner .col-name p {
  color: #333052;
  font-weight: 600;
  position: relative;
}
.logo-area .inner .col-name p i {
  color: #211f38;
}
.logo-area .inner .col-name p .no1 {
  animation: fadeinout 2s infinite;
}
.logo-area .inner .col-name p .no2 {
  animation: fadeinout 4s infinite;
}
.logo-area .inner .col-name p .no3 {
  animation: fadeinout 6s infinite;
}
@keyframes fadeinout {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.logo-area .nacc-logo {
  margin-top: 1.5rem;
}
.logo-area .btns {
  position: relative;
  text-align: right;
  padding: 20px 0;
  z-index: 1;
}
.logo-area .btns::after {
  content: "";
  height: 100%;
  position: absolute;
  width: 108%;
  background: rgba(3, 165, 237, 0.3411764706);
  top: 0;
  z-index: -1;
  left: 0;
  transform: skew(-30deg);
}
.logo-area .btns ul li {
  display: inline-block;
  text-align: center;
}
.logo-area .btns ul li a {
  padding: 5px;
  font-size: 13px;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.3s;
  display: block;
}
.logo-area .btns ul li a:hover {
  color: #03a5ed;
}
.logo-area .btns ul li a:hover i {
  background-color: #03a5ed;
  border-color: #211f38;
  transform: rotate(360deg);
}
.logo-area .btns ul li a i {
  display: block;
  margin: 0px auto 5px auto;
  padding: 10px 5px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 6px solid transparent;
  border-radius: 50%;
  font-size: 16px;
  color: #fff;
  text-align: center;
  transition: all 0.7s ease 0s;
  background-color: #211f38;
  border: 3px solid #03a5ed;
}

.quick-links-area {
  padding: 10px 0;
  background: #f89c32;
}
.quick-links-area ul li {
  display: inline-block;
}
.quick-links-area ul li a {
  display: inline-block;
  color: #171f32;
  text-transform: uppercase;
  font-size: 15px;
}
.quick-links-area ul li a:hover {
  font-weight: 600;
  padding-left: 10px;
}
.quick-links-area .gapping {
  margin: 0 0.5rem;
  color: #000;
}

.banner-wrap {
  background-color: #fff;
  /* /////////// IMAGE ZOOM /////////// */
}
@media (min-width: 992px) {
  .banner-wrap .slider,
  .banner-wrap .slide {
    height: 450px;
  }
}
.banner-wrap .slide {
  position: relative;
}
.banner-wrap .slide .slide__img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
@media (min-width: 992px) {
  .banner-wrap .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}
.banner-wrap .slide .slide__img img {
  max-width: 100%;
  width: 100%;
  height: 450px;
  opacity: 1 !important;
  animation-duration: 3s;
  transition: all 1s ease;
}
.banner-wrap .slide .slide__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.banner-wrap .slide .slide__content--headings {
  text-align: center;
  color: #fff;
  text-transform: capitalize;
}
.banner-wrap .slide .slide__content--headings h2 {
  font-size: 3.5rem;
  margin: 10px 0;
}
.banner-wrap .slide .slide__content--headings .animated {
  transition: all 0.5s ease;
}
.banner-wrap .slider [data-animation-in] {
  opacity: 0;
  animation-duration: 1.5s;
  transition: opacity 0.5s ease 0.3s;
}
.banner-wrap .slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.banner-wrap .slick-dots {
  position: absolute;
  bottom: 25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.banner-wrap .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.banner-wrap .slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.banner-wrap .slick-dots li button:hover,
.banner-wrap .slick-dots li button:focus {
  outline: none;
}
.banner-wrap .simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}
.banner-wrap .simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}
.banner-wrap .simple-dots .slick-dots li button:hover,
.banner-wrap .simple-dots .slick-dots li button:focus {
  opacity: 1;
}
.banner-wrap .simple-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.banner-wrap .stick-dots .slick-dots li {
  height: 3px;
  width: 50px;
}
.banner-wrap .stick-dots .slick-dots li button {
  position: relative;
  background-color: #03a5ed;
  opacity: 0.25;
  width: 50px;
  height: 3px;
  padding: 0;
}
.banner-wrap .stick-dots .slick-dots li button:hover,
.banner-wrap .stick-dots .slick-dots li button:focus {
  opacity: 1;
}
.banner-wrap .stick-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.banner-wrap .stick-dots .slick-dots li.slick-active button:hover,
.banner-wrap .stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
.banner-wrap .zoomInImage {
  animation-name: zoomInImage;
}
@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
.banner-wrap .zoomOutImage {
  animation-name: zoomOutImage;
}

.latest-news {
  padding: 10px 0;
}
.latest-news .breaking-news-ticker {
  border-color: #03a5ed !important;
  color: #211f38 !important;
  height: 50px;
  line-height: 44px;
  border-radius: 2px;
  border-width: 3px;
  position: relative;
  transform: skew(-10deg);
}
.latest-news .bn-label {
  background-color: #03a5ed !important;
}
.latest-news .bn-label h3 {
  font-size: 18px;
  color: #fff;
  font-style: italic;
  line-height:2.5;
}
.latest-news .bn-label h3 i {
  color: #211f38;
}
.latest-news .bn-news ul li a {
  font-size: 16px;
}
.latest-news .bn-news ul li a:hover {
  color: #03a5ed;
}
.latest-news .bn-arrow::after {
  border-color: #211f38;
}
.latest-news .bn-pause::before {
  background-color: #211f38;
}
.latest-news .bn-pause::after {
  background-color: #211f38;
}
.latest-news .fa-bullhorn {
  color: #03a5ed;
}
.latest-news .bn-news {
  background-color: #fff;
}

.tittle {
  position: relative;
  text-align: center;
}
.tittle h2 {
  color: #211f38;
  font-size: 30px;
  display: inline-block;
  border-bottom: 3px solid #03a5ed;
  position: relative;
  margin-bottom: 20px;
  font-weight: 600;
  padding-bottom: 5px;
}
.tittle h2::after {
  content: "";
  position: absolute;
  left: -10px;
  bottom: -6px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 3px solid #03a5ed;
}
.tittle h2::before {
  content: "";
  position: absolute;
  right: -10px;
  bottom: -6px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 3px solid #03a5ed;
}

.text-area p {
  background-color: #211f38;
  border-left: 3px solid #7166f5;
  display: inline-block;
  padding: 5px 20px;
  color: #fff;
}
.text-area h2 {
  font-size: 30px;
  margin-top: 10px;
}

.about-us {
  background-color: #fff;
  margin: 10px 0;
}
.notice-box .neWs_date {
  display: inline-block;
  font-size: 12px;
  background: #211f38;
  border-right: 3px solid #03a5ed;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #fff;
  padding: 6px;
  position: absolute;
  left: 5px;
  top: 23px;
  width: 65px;
  height: 50px;
}
.notice-box .neWs_date .year01 {
  display: block;
  border-top: 1px solid #ffffff;
}
.notice-box #faq__accordian-main-wrapper {
  max-width: 100%;
  margin: 0 auto;
}
.notice-box .faq__accordian-heading:nth-last-child(5) {
  margin-bottom: 0;
}
.notice-box .faq__accordian-heading {
  background: #211f38;
  padding: 10px 30px 10px 10px;
  display: block;
  margin-bottom: 2px;
  position: relative;
  font-weight: 500;
  color: #ffffff;
  font-size: 16px;
}
.notice-box .faq__accordian-heading::before {
  content: "+";
  color: #ffffff;
  font-family: fontawesome;
  position: absolute;
  right: 20px;
  top: 50%;
  transition: 0.3s linear all;
  transform: translateY(-50%) rotate(0deg);
}
.notice-box .faq__accordian-heading.active {
  background: #03a5ed;
  color: #fff;
}
.notice-box .faq__accordian-heading.active::before {
  transition: 0.3s linear all;
  transform: translateY(-50%) rotate(360deg);
}
.notice-box .faq__accordian-heading.active::before {
  color: #ffffff;
}
.notice-box .faq__accordion-content {
  display: none;
}
.notice-box .view-btn {
  text-align: right;
}
.notice-box .view-btn .common_btn {
  display: inline-block;
  /* padding: 10px; */
  background: #211f38;
  font-size: 16px;
  width: 100%;
  margin: 5px 0;
  color: #fff;
  font-weight: bold;
  border-radius: 0;
  padding: 10px 0;
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
}
.notice-box .view-btn .common_btn:hover {
  background-color: #03a5ed;
  color: #fff;
}
.notice-box .view-btn .common_btn:focus {
  box-shadow: none;
}
.notice-box marquee {
  height:244px;
  background-color: rgba(3, 165, 237, 0.3411764706);
  padding: 10px;
}
.notice-box .qiick-links ul li {
  border-bottom: 1px solid #03a5ed;
  padding: 25px 0;
  position: relative;
}
.notice-box .qiick-links ul li a {
  font-size: 16px;
  color: #000;
  display: block;
  font-weight: 500;
  padding-top: 0;
  padding-left: 75px;
}
.notice-box .qiick-links ul li a:hover {
  color: #211f38;
  text-decoration: underline;
}
.about-us .inner {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
  margin-top: 62px;
  min-height: 350px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  background-color:#03a5ed38;
}
.about-us .inner .readmore-area {
  margin-top: 30px;
}
.about-us .inner .shape-2 {
  position: absolute;
  right: -5px;
  transform: rotate(-7deg);
  bottom: 0;
  z-index: -1;
  opacity: 0.3;
  animation: leftRight 4s ease-in-out infinite;
}
.about-us .inner h2 {
  font-size: 30px;
  line-height: 1.5;
  border-left: 5px solid #03a5ed;
  padding-left: 10px;
  color: #211f38;
}
.about-us .inner p {
  text-align: justify;
  padding-top: 10px;
  line-height: 1.5;
}

.principal_desk {
  position: relative;
}

.news-six-shape-1 {
  position: absolute;
  bottom: 22px;
  left: 58.4%;
  opacity: 0.6;
}

.principal_desk {
  background-color: #fff;
  margin: 10px 0;
}
.principal_desk .inner {
  background-color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  border-radius: 10px;
}
.principal_desk .pdesk {
  padding: 10px;
  display: flex;
  gap: 10px;
  position: relative;
  z-index: 1;
  height: 310px;
  overflow: hidden;
  background: #c8ebfb;
}
.principal_desk .pdesk .shape-2-d {
  position: absolute;
  z-index: -1;
  bottom: 27px;
  left: 10%;
  transform: rotate(30deg);
}
.principal_desk .pdesk .princi {
  width: 70%;
  background-color: rgba(3, 165, 237, 0.3411764706);
  overflow: hidden;
}
.principal_desk .pdesk .ppara {
  width: 100%;
}
.principal_desk .pdesk .ppara p {
  text-align: justify;
}
.principal_desk .pdesk .principal {
  margin-right: 10px;
  margin-top: 8px;
  width: 190px;
  border-radius: 50%;
  border-top: 5px solid #03a5ed;
  border-right: 5px solid #03a5ed;
  border-left: 5px solid #fff;
  border-bottom: 5px solid #fff;
  animation: floatimg 3.5s ease-in-out infinite;
}
@keyframes floatimg {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-10px);
  }
  100% {
    transform: translatey(0px);
  }
}
.principal_desk .pdesk h3 {
  font-size: 20px;
  color: #211f38;
  padding-top: 10px;
}
.principal_desk .pdesk p {
  font-size: 16px;
}
.principal_desk .course-box .nav-tabs {
  gap: 30px;
}
.principal_desk .course-box .nav-tabs .nav-link {
  font-size: 16px;
  background-color: #211f38;
  color: #fff;
  padding: 10px 30px;
  width: 28.2%;
}
.principal_desk .course-box .nav-tabs .nav-item.show .nav-link,
.principal_desk .course-box .nav-tabs .nav-link.active {
  background-color: #03a5ed;
  color: #fff;
}
.principal_desk .course-box .list {
  height: 240px;
  overflow-y: scroll;
  scrollbar-color: #211f38 #ffffff;
}
.principal_desk .course-box .list li {
  padding: 5px;
  box-shadow: 0 2px 5px -3px #211f38;
  margin: 5px;
}

.facilities {
  background-color: #fff;
  margin: 10px 0;
}
.facilities .inner {
  position: relative;
  display: block;
  background-color: #ffffff;
  box-shadow: 0px 0px 30px rgba(23, 70, 90, 0.1);
  margin-bottom: 30px;
}
.facilities .effect {
  margin: auto;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.07);
  background-color: #fff;
  border: 5px solid #f5f5f5;
}
.facilities .effect img {
  position: relative;
  display: block;
  min-height: 100%;
  opacity: 0.8;
}
.facilities .effect .tab-text {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25rem;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.facilities .tab-text h2 {
  color: #fff;
  margin: 0;
  font-size: 1.5rem;
}
.facilities .tab-text p {
  color: #fff;
  margin: 0;
  font-size: 1rem;
}
.facilities .hide {
  display: none;
}
.facilities .effect {
  position: relative;
  overflow: hidden;
  max-height: 300px;
  max-width: 100%;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}
.facilities .effect.effect-two .tab-text {
  top: auto;
  bottom: 0;
  padding: 1em;
  height: 3.75em;
  background: #03a5ed;
  color: #3c4a50;
  transition: transform 0.35s;
  transform: translate3d(0, 100%, 0);
}
.facilities .effect.effect-two .col3 {
  height: 5.5rem !important;
}
.facilities .effect.effect-two h2 {
  font-size: 20px;
  font-weight: 600;
  display: inline-block;
}
.facilities .effect-two .col3-head {
  width: 100% !important;
  padding-bottom: 10px;
}
.facilities .effect-two .icon-links a {
  font-size: 1.2rem !important;
}
.facilities .effect.effect-two p.icon-links a {
  float: right;
  color: #f1f8ff;
  font-size: 1.4em;
  line-height: 20px;
}
.facilities .effect.effect-two:hover p.icon-links a:focus,
.facilities .effect.effect-two:hover p.icon-links a:hover {
  color: #252d31;
}
.facilities .effect.effect-two p.description {
  position: absolute;
  font-size: 16px !important;
  bottom: 7em;
  color: #fff;
  text-transform: none;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  transition: opacity 0.35s;
  line-height: 22px;
  padding: 15px 30px;
  background-color: rgba(0, 0, 0, 0.85);
  right: 30px;
  left: 30px;
  -webkit-clip-path: polygon(25% 0, 100% 0, 75% 100%, 0 100%);
  clip-path: polygon(7% 0, 100% 0, 93% 100%, 2% 100%);
}
.facilities .effect.effect-two p.description a {
  color: #03a5ed;
}
.facilities .effect.effect-two p.col6 {
  left: 80px !important;
  right: 80px !important;
  bottom: 8rem;
}
.facilities .effect.effect-two h2,
.facilities .effect.effect-two p.icon-links a {
  transition: transform 0.35s;
  transform: translate3d(0, 200%, 0);
}
.facilities .effect.effect-two:hover p.description {
  opacity: 1;
}
.facilities .effect.effect-two:hover .tab-text,
.facilities .effect.effect-two:hover h2,
.facilities .effect.effect-two:hover p.icon-links a {
  transform: translate3d(0, 0, 0);
  padding-right: 10px;
}
.facilities .effect.effect-two:hover h2 {
  transition-delay: 50ms;
}
.facilities .effect.effect-two:hover p.icon-links a:nth-child(3) {
  transition-delay: 0.1s;
}
.facilities .effect.effect-two:hover p.icon-links a:nth-child(2) {
  transition-delay: 0.15s;
}
.facilities .effect.effect-two:hover p.icon-links a:first-child {
  transition-delay: 0.2s;
}
.facilities .effect img {
  position: relative;
  display: block;
  min-height: 100%;
  opacity: 0.8;
}
.facilities .effect .tab-text {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25rem;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.facilities .tab-text h2 {
  color: #fff;
  margin: 0;
  font-size: 1.5rem;
}
.facilities .tab-text p {
  color: #fff;
  margin: 0;
  font-size: 1rem;
}
.facilities .hide {
  display: none;
}

.features-event {
  background-color: #fff;
}
.features-event .main-slider {
  padding:10px 0;
  border-top: 2px solid #211f38;
  border-bottom: 2px solid #211f38;
}
.features-event .section .section-heading {
  padding: 10px;
  background-color: #03a5ed;
}
/*.features-event .section .wrapper .team-item {
  gap: 20px;
  box-shadow: 0 2px 5px -3px #211f38;
  border:1px solid #03a5ed;
}
.features-event .section .wrapper .team-item .img {
  filter: grayscale(1);
  height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
}
.features-event .section .wrapper .team-item .detail:hover .text-sm {
  color: #000;
}*/
.features-event .title-sm {
    font-size: 16px;
    color: #fff;
    padding: 10px;
    background: #211f38;
}
.features-event .item * {
  transition: all 0.35s ease-in-out;
}

.features-event .item:hover img {
  opacity: 0.3;
  filter: grayscale(100%);
}
.features-event .item {
  position: relative;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  margin: 0 5px;
}

.features-event .item img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  height: 220px;
}

/* can get rid of white space underneath images in a div
with either vertical-align: middle or vertical-align: top
(basically anything other than the default vertical-align: baseline)
ooor by setting display: block  (default is inline-block)
*/
.features-event .item i {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 34px;
  line-height: 60px;
  background: white;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
  /* this is easeInBack from easings.net */
}

/* Red Item */
.features-event .item.red {
  background-color: #03a5ed;
}

.features-event .item.red i {
  color: #000;
}

.features-event .item:hover i {
  transform: translate(-50%, -50%) scale(1);
  transition: transform 300ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* this is easeOutBack from easings.net */
}

.features-event .section .wrapper .team-item .detail .text-sm {
  max-width: 178px;
  line-height: 120%;
  color: rgba(3, 33, 85, 0.5);
}
.features-event .section .wrapper .team-item:hover {
  cursor: pointer;
}
.features-event .section .wrapper .team-item:hover .img {
  filter: grayscale(0);
}
.features-event .section .wrapper .team-item:hover .detail .text-sm {
  color: #000;
}
.features-event .section .main_slider.owl-carousel .owl-nav {
  top: -19%;
}
.features-event .main_slider.owl-carousel .owl-nav {
  position: absolute;
  right: 0;
  top: -22%;
  margin-top: 0;
}
.features-event .main_slider.owl-carousel .owl-nav .owl-next,
.features-event .main_slider.owl-carousel .owl-nav .owl-prev {
  border: 2px solid #fff;
  border-radius: 15%;
  padding: 5px !important;
}
.features-event .main_slider.owl-carousel .owl-nav .owl-next svg path,
.features-event .main_slider.owl-carousel .owl-nav .owl-prev svg path {
  fill: #fff;
}
.features-event .main_slider.owl-carousel .owl-nav .owl-next:hover,
.features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
  background: transparent;
  border-color: #211f38;
}
.features-event .main_slider.owl-carousel .owl-nav .owl-next:hover span svg *,
.features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover span svg * {
  fill: #211f38;
}
.features-event .main_slider.owl-carousel .owl-nav .owl-next {
  margin-left: 25px;
}
.features-event .owl-theme .owl-nav {
  text-align: center;
}
.features-event .banner_arrow {
  display: flex;
}
@media (max-width: 767px) {
  .features-event .main-heading {
    text-align: center;
  }
  .features-event .main_slider.owl-carousel .owl-nav {
    position: unset;
    margin-top: 16px;
  }
}
.features-event .tittle1 h2 {
  color: #fff;
  font-size: 30px;
  display: inline-block;
  /* border-bottom: 3px solid #03a5ed; */
  position: relative;
  font-weight: 600;
  padding-bottom: 5px;
}

.footer {
  background: url(../img/footer-bg.png);
  background-size: 100% 100%;
  border-top: 5px solid #03a5ed;
  padding: 20px 0;
  position: relative;
  z-index: 1;
}
.footer h2 {
  font-size: 25px;
  color: #fff;
  border-bottom: 1px solid #03a5ed;
}
.footer .inner p {
  color: #211f38;
  text-align: justify;
}
.footer .inner p a {
  color: #fff;
  text-decoration: underline;
}
.footer .inner .maps {
  margin-top: 10px;
}
.footer .inner ul li a {
  color: #fff;
  display: block;
  padding: 5px 0;
  border-bottom: 1px dotted #03a5ed;
}
.footer .inner ul li a:hover {
  padding-left: 10px;
  color: #03a5ed;
}

.lower {
  padding: 10px 0;
  text-align: center;
  background-color: #03a5ed;
}
.lower p {
  color: #fff;
}
.lower p a {
  color: #fff;
  font-weight: bold;
}

.back-to-top {
  display: none;
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #211f38;
  color: white;
  border: none;
}
.back-to-top i {
  font-size: 20px;
}

.master_banner {
  position: relative;
}
.master_banner h2 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  font-size: 30px;
  color: #181b1c;
  text-transform: uppercase;
  background: rgba(178, 193, 199, 0.58);
  padding: 5px 18px;
  border-radius: 25px 0;
}
.master_banner img {
  height: 200px;
}
.master-page {
  padding: 20px 0;
}
.master-page .tittle {
  font-size: 25px;
  font-family: heading;
  text-align: center;
  color: #211f38;
}
.master-page .sidebar-menu {
  background-color: #fff;
  padding: 10px;
}
.master-page .sidebar-menu .drop2x {
  position: absolute;
  right: 15px;
  top: 8px;
}
.master-page .sidebar-menu nav ul li:hover .submenu2 {
  max-height: 100%;
  visibility: visible;
  transform: translateY(0);
}
.master-page .sidebar-menu nav ul li a {
  font-size: 16px;
  display: block;
  padding: 5px 0;
  margin: 5px 0;
  color: #171f32;
  box-shadow: 0 4px 5px -3px #0c0808;
  position: relative;
}
.master-page .sidebar-menu nav ul li a::before {
  font-family: FontAwesome;
  display: inline-block;
  padding-right: 6px;
  padding-left: 10px;
  vertical-align: middle;
  content: "\f138";
  color: #211f38;
}
.master-page .sidebar-menu nav ul li a:hover {
  background-color: #03a5ed;
  color: #fff;
}
.master-page .sidebar-menu nav ul li a:focus {
  background-color: #03a5ed;
  color: #fff;
}
.master-page .sidebar-menu nav .active {
  background-color: #03a5ed;
  color: #fff;
}
.master-page .sidebar-menu .submenu2 {
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  transform: translateY(-20px);
  transition: all 0.3s linear;
}
.master-page .master-content {
  background-color: #fff;
  padding: 10px;
}
.master-page .master-content .master-title {
  text-align: center;
}
.master-page .master-content h2 {
  color: #211f38;
  font-size: 30px;
  display: inline-block;
  border-bottom: 3px solid #03a5ed;
  position: relative;
  font-weight: 600;
  padding-bottom: 5px;
}
.master-page .master-content h2::after {
  content: "";
  position: absolute;
  left: -10px;
  bottom: -6px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 3px solid #03a5ed;
}
.master-page .master-content h2::before {
  content: "";
  position: absolute;
  right: -10px;
  bottom: -6px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 3px solid #03a5ed;
}
.master-page .master-content .inner {
  padding: 10px;
  background-color: #f8f9fa;
  margin: 10px 0;
}
.master-page .master-content .inner h3 {
  padding: 5px 0;
  font-size: 30px;
  letter-spacing: 1px;
  color: #211f38;
  font-family: heading;
  text-align: center;
  background-color: rgba(3, 165, 237, 0.3411764706);
}
.master-page .master-content .inner p {
  text-align: justify;
  padding: 5px 0;
  color: #171f32;
}
.master-page .table {
  margin-top: 10px;
  color: #171f32;
  background-color: #fff;
}
.master-page .table tr,
.master-page .table td,
.master-page .table th {
  border: 1px solid #888888;
}
.master-page .table thead {
  background-color: rgba(0, 0, 0, 0.2);
  color: #211f38;
}
.master-page .table thead th {
  border-bottom: 0;
}
.master-page .table i {
  font-size: 22px;
  color: #211f38;
}
.master-page .nav-tabs {
  flex-direction: column;
  border: 0;
}
.master-page .nav-tabs .nav-link {
  border: 0;
  font-size: 16px;
  display: block;
  padding: 5px 0;
  margin: 5px 0;
  color: #171f32;
  box-shadow: 0 4px 5px -3px #0c0808;
  position: relative;
}
.master-page .nav-tabs .nav-link::before {
  font-family: FontAwesome;
  display: inline-block;
  padding-right: 6px;
  padding-left: 10px;
  vertical-align: middle;
  content: "\f138";
  color: #211f38;
}
.master-page .nav-tabs .nav-link:hover {
  background-color: #03a5ed;
  color: #fff;
}
.master-page .tdesk .in_bx {
margin-top: 10px;
padding: 10px;
height: 260px;
overflow: hidden;
border-radius: 20px;
background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
border: 0.2px solid #d1d1d1;
}
.master-page .tdesk .in_bx img {
  border-radius: 50%;
}
.master-page .tdesk .in_bx h4 {
  font-size: 20px;
  font-style: italic;
  font-family: heading;
  color: #171f32;
}
.principal-desk .princi_box .pri-box img{
    height: 170px;
    object-fit: cover;
    object-position: bottom;
}
.master-page .tdesk .in_bx h5 {
  font-weight: 500;
  color: #171f32;
  font-size: 18px;
}
.master-page .tdesk .in_bx .dtalis {
  font-size: 16px;
  background-color: rgba(3, 165, 237, 0.3411764706);
  color: #211f38;
  padding: 5px;
  display: inline-block;
  margin: 5px 0;
  border-radius: 10px;
  width: 100%;
}
.master-page .tdesk .in_bx .dtalis:hover {
  background-color: #03a5ed;
  color: #fff;
}

.single-gallery {
  padding: 20px 0;
  background-color: #fff;
}
.single-gallery .gallery {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}
.single-gallery .media {
  width: 100%;
  max-height: 200px;
  overflow: hidden;
  position: relative;
  margin-top:10px;
}
.single-gallery .media img {
  width: 100%;
  height: 250px;
}
.single-gallery .layer {
  opacity: 0;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: #fff;
  color: #151e3f;
  transition: all 0.9s ease;
}
.single-gallery .layer p {
  transition: all 0.9s ease;
  transform: scale(0.1);
}
.single-gallery p {
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
  color: #03a5ed;
}
.single-gallery .media:hover .layer {
  opacity: 0.8;
  width: 100%;
  transition: all 0.5s ease;
}
.single-gallery .media:hover .layer p {
  transform: scale(1);
  transition: all 0.9s ease;
}

.tittle-com {
  font-size: 35px;
  color: #171f32;
  font-family: heading;
  letter-spacing: 1px;
  padding-bottom: 20px;
}

.principal-desk {
  padding: 20px 0;
}
.principal-desk .princi_box {
  background-color: #fff;
  padding: 10px;
}
.principal-desk .tittle-com {
  font-size: 30px;
  color: #211f38;
  font-family: heading;
  letter-spacing: 1px;
  padding-bottom: 10px;
  text-align: center;
  animation: float 2s linear infinite;
}
.principal-desk .content {
  padding: 10px;
  background-color: #f8f9fa;
  display: flex;
  gap: 10px;
}
.principal-desk .content p {
  text-align: justify;
  color: #171f32;
  width: 76%;
}
.principal-desk .content .pri-box {
  text-align: center;
}
.principal-desk .content .pri-box .txt {
  padding: 10px;
  background-color: #211f38;
}
.principal-desk .content .pri-box p {
  text-align: center;
  width: 100%;
  color: #fff;
}
.principal-desk .content .pri-box h3 {
  padding: 5px 0;
  font-size: 20px;
  color: #fff;
}

.contact_us {
  background-color: #fff;
}
.contact_us .cont-left {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}
.contact_us .cont-left h2 {
  font-size: 30px;
  color: #fff;
  text-align: center;
  background: #185e7a;
  margin-bottom: 10px;
}
.contact_us .cont-left p {
  text-align: justify;
  margin-top: 10px;
}
.contact_us .cont-left ul {
  margin-top: 10px;
}
.contact_us .cont-left ul li {
  margin-bottom: 10px;
  box-shadow: 0 4px 5px -3px #0c0808;
  padding: 10px;
  font-size: 18px;
}
.contact_us .cont-left ul li i {
  color: #211f38;
  font-size: 20px;
  padding-right: 5px;
}
.contact_us .con-right {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}
.contact_us .con-right h2 {
  font-size: 30px;
  color: #fff;
  text-align: center;
  background: #185e7a;
  margin-bottom: 10px;
}
.contact_us .con-right p {
  padding-bottom: 10px;
  position: relative;
  padding-left: 20px;
}
.contact_us .con-right p i {
  color: #211f38;
  position: absolute;
  left: 0;
  top: 5px;
}

@media (min-width: 576px) {
  .techer-pop .modal-dialog {
    max-width: 700px;
  }
}
.techer-pop .topmodal .Right h3 {
  font-size: 25px;
  font-family: heading;
  color: #171f32;
  font-style: italic;
}
.techer-pop .topmodal .Right P {
  font-size: 20px;
  color: #171f32;
}
.techer-pop .topmodal .Right h4 {
  font-size: 20px;
  color: #171f32;
}
.techer-pop .nav-tabs .nav-link {
  font-size: 13px;
  color: #171f32;
  background-color: #dee2e6;
  letter-spacing: 0.3px;
  font-weight: 600;
}
.techer-pop .nav-tabs .nav-item.show .nav-link,
.techer-pop .nav-tabs .nav-link.active {
  background-color: #171f32;
  color: #fff;
}
.techer-pop .nav-tabs {
  border-bottom: 0;
  gap: 15px;
}
.techer-pop .academic-table h3 {
  font-size: 25px;
  color: #171f32;
  font-family: heading;
  padding: 10px 0;
}
.techer-pop .table {
  font-size: 16px;
  color: #171f32;
}
.techer-pop .table thead {
  background-color: #171f32;
  color: #fff;
}
.techer-pop .table tr,
.techer-pop .table td,
.techer-pop .table ht {
  border: 1px solid #171f32;
}

@media screen and (min-width: 991px) {
  .is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    animation: slideDown 0.35s ease-out;
    z-index: 999;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  }
  @keyframes slideDown {
    from {
      transform: translateY(-100%);
    }
    to {
      transform: translateY(0);
    }
  }
}
@media (width <= 991px) {
  .back-to-top {
    display: none !important;
  }
}
@media (width <= 376px) {
  .logo-area .inner {
    flex-direction: column;
  }
  .logo-area .inner h1 {
    font-size: 28px;
    text-align: center;
  }
  .logo-area .nacc-logo {
    display: none;
  }
  .logo-area .col-lg-5 {
    padding: 0;
  }
  .logo-area .btns ul li a {
    font-size: 7px;
  }
  .logo-area .btns::after {
    width: 100%;
    transform: skew(0);
  }
  .logo-area .btns {
    padding: 0;
    text-align: center;
  }
  .banner-wrap .slide .slide__img img {
    height: 250px;
  }
  .logo img {
    width: 80px;
  }
  .logo-area .inner .col-name p {
    padding: 5px 0;
    font-size: 14px;
  }
  .logo-area .imp-btn-list ul li a {
    font-size: 10px;
    padding: 5px 2px;
  }
  .logo-area .social_box {
    margin-bottom: 10px;
    margin-top: 0;
  }
  .logo-area .social_box ul li a {
    font-size: 14px;
    padding: 5px 10px;
  }
  .banner-wrap .col-lg-8 {
    order: 1;
  }
  .banner-wrap .col-lg-4 {
    order: 2;
  }
  .banner-wrap .slide .slide__content--headings h2 {
    font-size: 2.5rem;
  }
  .main-header-eight__top .main-header-eight__info {
    display: none;
  }
  .main-header-eight__top .main-header-eight__social {
    gap: 15px;
    margin-right: 110px;
  }
  .latest-news .bn-label h3 {
    font-size: 15px;
    line-height: 1.5;
  }
  .latest-news .bn-label h3 img {
    width: 30px;
  }
  .bn-controls {
    display: none;
  }
  .bn-news {
    overflow: visible;
  }
  .about-us .inner {
    margin-top: 20px;
  }
  .principal_desk .pdesk .shape-2-d {
    top: 13%;
    left: -22px;
    bottom: 0;
  }
  .principal_desk .course-box .nav-tabs .nav-link {
    font-size: 15px;
    padding: 10px 20px;
    width: 28.2%;
  }
  .principal_desk .course-box .nav-tabs {
    gap: 25px;
  }
  .tittle {
    margin-top: 20px;
  }
  .tittle h2 {
    font-size: 25px;
  }
  .facilities .effect.effect-two p.col6 {
    left: 34px !important;
    right: unset !important;
    bottom: 65px;
  }
  .facilities .effect.effect-two p.description {
    font-size: 15px !important;
  }
  .breaking-news-ticker {
    height: 35px !important;
    line-height: 30px !important;
  }
  .features-event .main_slider.owl-carousel .owl-nav .owl-next, .features-event .main_slider.owl-carousel .owl-nav .owl-prev {
    background-color: #03a5ed;
  }
  .features-event .main_slider.owl-carousel .owl-nav .owl-next:hover, .features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
    border: none;
    background-color: #03a5ed;
  }
  .bn-label {
    padding: 0 5px;
  }
  .vision_misssion .inner {
    height: auto;
  }
  .heading {
    margin-top: 10px;
    font-size: 30px;
  }
  .principal_desk .pdesk {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    position: relative;
  }
  .principal_desk .pdesk .princi {
    width: 100%;
  }
  .readmore-area {
    text-align: center;
  }
  .btn-text {
    padding: 10px 20px;
  }
  .quick-links-area ul li a {
    font-size: 10px;
  }
  .footer {
    padding: 0;
  }
  .footer .inner {
    margin-top: 20px;
  }
  .master_banner h2 {
    font-size: 17px;
    padding: 5px 10px;
    width: 90%;
  }
  .master-page .master-content {
    margin-top: 15px;
  }
  .master-page .master-content h2 {
    font-size: 30px;
  }
  .principal-desk .princi_box {
    margin-top: 15px;
  }
}
@media (377px <= width <= 426px) {
  .logo-area .inner {
    flex-direction: column;
  }
  .logo-area .inner h1 {
    font-size: 28px;
    text-align: center;
  }
  .logo-area .nacc-logo {
    display: none;
  }
  .logo-area .col-lg-5 {
    padding: 0;
  }
  .logo-area .btns ul li a {
    font-size: 7px;
  }
  .logo-area .btns::after {
    width: 100%;
    transform: skew(0);
  }
  .logo-area .btns {
    padding: 0;
    text-align: center;
  }
  .banner-wrap .slide .slide__img img {
    height: 250px;
  }
  .logo img {
    width: 80px;
  }
  .logo-area .inner .col-name p {
    padding: 5px 0;
    font-size: 14px;
  }
  .logo-area .imp-btn-list ul li a {
    font-size: 10px;
    padding: 5px 2px;
  }
  .logo-area .social_box {
    margin-bottom: 10px;
    margin-top: 0;
  }
  .logo-area .social_box ul li a {
    font-size: 14px;
    padding: 5px 10px;
  }
  .banner-wrap .col-lg-8 {
    order: 1;
  }
  .banner-wrap .col-lg-4 {
    order: 2;
  }
  .banner-wrap .slide .slide__content--headings h2 {
    font-size: 2.5rem;
  }
  .main-header-eight__top .main-header-eight__info {
    display: none;
  }
  .main-header-eight__top .main-header-eight__social {
    gap: 15px;
    margin-right: 110px;
  }
  .latest-news .bn-label h3 {
    font-size: 15px;
    line-height: 1.5;
  }
  .latest-news .bn-label h3 img {
    width: 30px;
  }
  .bn-controls {
    display: none;
  }
  .bn-news {
    overflow: visible;
  }
  .about-us .inner {
    margin-top: 20px;
  }
  .principal_desk .pdesk .shape-2-d {
    top: 13%;
    left: -22px;
    bottom: 0;
  }
  .principal_desk .course-box .nav-tabs .nav-link {
    font-size: 15px;
    padding: 10px 20px;
    width: 28.2%;
  }
  .principal_desk .course-box .nav-tabs {
    gap: 25px;
  }
  .tittle {
    margin-top: 20px;
  }
  .tittle h2 {
    font-size: 25px;
  }
  .facilities .effect.effect-two p.col6 {
    left: 34px !important;
    right: unset !important;
    bottom: 65px;
  }
  .facilities .effect.effect-two p.description {
    font-size: 15px !important;
  }
  .breaking-news-ticker {
    height: 35px !important;
    line-height: 30px !important;
  }
  .features-event .main_slider.owl-carousel .owl-nav .owl-next, .features-event .main_slider.owl-carousel .owl-nav .owl-prev {
    background-color: #03a5ed;
  }
  .features-event .main_slider.owl-carousel .owl-nav .owl-next:hover, .features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
    border: none;
    background-color: #03a5ed;
  }
  .bn-label {
    padding: 0 5px;
  }
  .vision_misssion .inner {
    height: auto;
  }
  .heading {
    margin-top: 10px;
    font-size: 30px;
  }
  .principal_desk .pdesk {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    position: relative;
  }
  .principal_desk .pdesk .princi {
    width: 100%;
  }
  .readmore-area {
    text-align: center;
  }
  .btn-text {
    padding: 10px 20px;
  }
  .quick-links-area ul li a {
    font-size: 12px;
  }
  .footer {
    padding: 0;
  }
  .footer .inner {
    margin-top: 20px;
  }
  .master_banner h2 {
    font-size: 17px;
    padding: 5px 10px;
    width: 90%;
  }
  .master-page .master-content {
    margin-top: 15px;
  }
  .master-page .master-content h2 {
    font-size: 30px;
  }
  .principal-desk .princi_box {
    margin-top: 15px;
  }
}
@media (427px <= width <= 431px) {
  .logo-area .inner {
    flex-direction: column;
  }
  .logo-area .inner h1 {
    font-size: 28px;
    text-align: center;
  }
  .logo-area .nacc-logo {
    display: none;
  }
  .logo-area .col-lg-5 {
    padding: 0;
  }
  .logo-area .btns ul li a {
    font-size: 7px;
  }
  .logo-area .btns::after {
    width: 100%;
    transform: skew(0);
  }
  .logo-area .btns {
    padding: 0;
    text-align: center;
  }
  .banner-wrap .slide .slide__img img {
    height: 250px;
  }
  .logo img {
    width: 80px;
  }
  .logo-area .inner .col-name p {
    padding: 5px 0;
    font-size: 14px;
  }
  .logo-area .imp-btn-list ul li a {
    font-size: 10px;
    padding: 5px 2px;
  }
  .logo-area .social_box {
    margin-bottom: 10px;
    margin-top: 0;
  }
  .logo-area .social_box ul li a {
    font-size: 14px;
    padding: 5px 10px;
  }
  .banner-wrap .col-lg-8 {
    order: 1;
  }
  .banner-wrap .col-lg-4 {
    order: 2;
  }
  .banner-wrap .slide .slide__content--headings h2 {
    font-size: 2.5rem;
  }
  .main-header-eight__top .main-header-eight__info {
    display: none;
  }
  .main-header-eight__top .main-header-eight__social {
    gap: 15px;
    margin-right: 110px;
  }
  .latest-news .bn-label h3 {
    font-size: 15px;
    line-height: 1.5;
  }
  .latest-news .bn-label h3 img {
    width: 30px;
  }
  .bn-controls {
    display: none;
  }
  .bn-news {
    overflow: visible;
  }
  .about-us .inner {
    margin-top: 20px;
  }
  .principal_desk .pdesk .shape-2-d {
    top: 13%;
    left: -22px;
    bottom: 0;
  }
  .principal_desk .course-box .nav-tabs .nav-link {
    font-size: 15px;
    padding: 10px 20px;
    width: 28.2%;
  }
  .principal_desk .course-box .nav-tabs {
    gap: 25px;
  }
  .tittle {
    margin-top: 20px;
  }
  .tittle h2 {
    font-size: 25px;
  }
  .facilities .effect.effect-two p.col6 {
    left: 34px !important;
    right: unset !important;
    bottom: 65px;
  }
  .facilities .effect.effect-two p.description {
    font-size: 15px !important;
  }
  .breaking-news-ticker {
    height: 35px !important;
    line-height: 30px !important;
  }
  .features-event .main_slider.owl-carousel .owl-nav .owl-next, .features-event .main_slider.owl-carousel .owl-nav .owl-prev {
    background-color: #03a5ed;
  }
  .features-event .main_slider.owl-carousel .owl-nav .owl-next:hover, .features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
    border: none;
    background-color: #03a5ed;
  }
  .bn-label {
    padding: 0 5px;
  }
  .vision_misssion .inner {
    height: auto;
  }
  .heading {
    margin-top: 10px;
    font-size: 30px;
  }
  .principal_desk .pdesk {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    position: relative;
  }
  .principal_desk .pdesk .princi {
    width: 100%;
  }
  .readmore-area {
    text-align: center;
  }
  .btn-text {
    padding: 10px 20px;
  }
  .quick-links-area ul li a {
    font-size: 10px;
  }
  .footer {
    padding: 0;
  }
  .footer .inner {
    margin-top: 20px;
  }
  .master_banner h2 {
    font-size: 17px;
    padding: 5px 10px;
    width: 90%;
  }
  .master-page .master-content {
    margin-top: 15px;
  }
  .master-page .master-content h2 {
    font-size: 30px;
  }
  .principal-desk .princi_box {
    margin-top: 15px;
  }
}
@media (432px <= width <= 601px) {
  .logo-area .inner {
    flex-direction: column;
  }
  .logo-area .inner h1 {
    font-size: 28px;
    text-align: center;
  }
  .logo-area .nacc-logo {
    display: none;
  }
  .logo-area .col-lg-5 {
    padding: 0;
  }
  .logo-area .btns ul li a {
    font-size: 7px;
  }
  .logo-area .btns::after {
    width: 100%;
    transform: skew(0);
  }
  .logo-area .btns {
    padding: 0;
    text-align: center;
  }
  .banner-wrap .slide .slide__img img {
    height: 250px;
  }
  .logo img {
    width: 80px;
  }
  .logo-area .inner .col-name p {
    padding: 5px 0;
    font-size: 14px;
  }
  .logo-area .imp-btn-list ul li a {
    font-size: 10px;
    padding: 5px 2px;
  }
  .logo-area .social_box {
    margin-bottom: 10px;
    margin-top: 0;
  }
  .logo-area .social_box ul li a {
    font-size: 14px;
    padding: 5px 10px;
  }
  .banner-wrap .col-lg-8 {
    order: 1;
  }
  .banner-wrap .col-lg-4 {
    order: 2;
  }
  .banner-wrap .slide .slide__content--headings h2 {
    font-size: 2.5rem;
  }
  .main-header-eight__top .main-header-eight__info {
    display: none;
  }
  .main-header-eight__top .main-header-eight__social {
    gap: 15px;
    margin-right: 110px;
  }
  .latest-news .bn-label h3 {
    font-size: 15px;
    line-height: 1.5;
  }
  .latest-news .bn-label h3 img {
    width: 30px;
  }
  .bn-controls {
    display: none;
  }
  .bn-news {
    overflow: visible;
  }
  .about-us .inner {
    margin-top: 20px;
  }
  .principal_desk .pdesk .shape-2-d {
    top: 13%;
    left: -22px;
    bottom: 0;
  }
  .principal_desk .course-box .nav-tabs .nav-link {
    font-size: 15px;
    padding: 10px 20px;
    width: 28.2%;
  }
  .principal_desk .course-box .nav-tabs {
    gap: 25px;
  }
  .tittle {
    margin-top: 20px;
  }
  .tittle h2 {
    font-size: 25px;
  }
  .facilities .effect.effect-two p.col6 {
    left: 34px !important;
    right: unset !important;
    bottom: 65px;
  }
  .facilities .effect.effect-two p.description {
    font-size: 15px !important;
  }
  .breaking-news-ticker {
    height: 35px !important;
    line-height: 30px !important;
  }
  .features-event .main_slider.owl-carousel .owl-nav .owl-next, .features-event .main_slider.owl-carousel .owl-nav .owl-prev {
    background-color: #03a5ed;
  }
  .features-event .main_slider.owl-carousel .owl-nav .owl-next:hover, .features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
    border: none;
    background-color: #03a5ed;
  }
  .bn-label {
    padding: 0 5px;
  }
  .vision_misssion .inner {
    height: auto;
  }
  .heading {
    margin-top: 10px;
    font-size: 30px;
  }
  .principal_desk .pdesk {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    position: relative;
  }
  .principal_desk .pdesk .princi {
    width: 100%;
  }
  .readmore-area {
    text-align: center;
  }
  .btn-text {
    padding: 10px 20px;
  }
  .quick-links-area ul li a {
    font-size: 10px;
  }
  .footer {
    padding: 0;
  }
  .footer .inner {
    margin-top: 20px;
  }
  .master_banner h2 {
    font-size: 17px;
    padding: 5px 10px;
    width: 90%;
  }
  .master-page .master-content {
    margin-top: 15px;
  }
  .master-page .master-content h2 {
    font-size: 30px;
  }
  .principal-desk .princi_box {
    margin-top: 15px;
  }
}